﻿

/*Bootstrap*/

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

@media (max-width:479px) {
    ul.products li.product {
        width: 100% !important;
    }

        ul.products li.product .item_thumb img {
            display: inline-block;
            width:100%;
        }

    .list_posts .post .item_thumb {
        width: 58px;
    }
  
    .layout_post_2 .item_content h4 {
        text-align: center;
    }

    .item_meta {
        text-align: left;
    }

        .item_meta span {
            float: none;
        }

    .list_posts .post .item_content h4 {
        font-size: 16px;
        text-align: left;
    }

    .dergi_satinal a {
        font-size: 13px;
    }

    .dergi_aboneol a {
        font-size: 13px;
    }
        /*Kurslar*/
    .kurslar table tr td{
        display:block;
        width:100%;
        clear:both;
        text-align:center;
        min-height:40px;
        line-height:45px;
    }
    .kurslar table tr td:nth-child(2n+1) {
        font-weight:700;
    }
        .kurslar table tr td span {
        padding:3px 5px;
        border:1px solid #4AA39F;
        margin:0px 3px;
        }
    .form-group label {
    padding:0px;
    }
    .form-group .col {
    padding:0px;
    }
    .dateselect{max-width:100%!important;margin-bottom:5px;height: 45px;}
}

@media (max-width: 480px) {
    .slider_caption {
    display:none;
    }
    /*Formlar*/
    .video_gallery_item {
        border-bottom: 1px solid #4AA39F;
    }
    form#formDergiOdeme .col {
        width: 100%;
        float: none;
        padding: 0px;
    }

        form#formDergiOdeme .col input, textarea, select {
            width: 100%;
            float: none;
        }

    .form_help {
        display: none;
    }

    .dergi_odeme_resim {
        text-align: center;
    }
        .dergi_mail_cover {
    text-align:center;
    }
    form#DergiOkumaLinkGonder .col {
        width: 100%;
        float: none;
        padding: 0px;
    }

        form#DergiOkumaLinkGonder .col input, textarea, select {
            width: 100%;
            float: none;
        }
    /*Content*/
  
    article.post h1.entry_title {
        font-size: 21px;
        text-align: center;
        margin: 0px 0px 5px 0px;
    }

    .post .entry_content {
        text-align: justify;
    }

        .post .entry_content .wp-caption {
            margin: 0px 0px 10px 0px;
            width: 100%;
            text-align: center;
        }

    article.post .entry_tags {
        float: none;
        display: block;
        width: 100%;
    }

        article.post .entry_tags.categories {
            margin: 10px 0px 0px 0px;
        }

    .btn {
        width: 100%;
        white-space: normal;
    }

    .dergi_satinal {
        width: 100%;
        margin: 10px 0px;
    }

    .dergi_aboneol {
        width: 100%;
        margin: 10px 0px;
    }
}

@media (max-width:640px) {

    .event_calendar_filter {
        padding: 5px;
    }
    .dergi_year_filter {
     padding: 5px;
    }
    .dropEventFilter {
        width: 100%;
        margin: 5px 0px;
    }
       .dropDergiFilter {
        width: 100%;
        margin: 5px 0px;
    }
    .event_calendar_filter input, textarea, select, input[type="submit"] {
        width: 100%;
        float: none;
        margin: 5px 0px;
    }
    .dergi_year_filter input, textarea, select, input[type="submit"] {
        width: 100%;
        float: none;
        margin: 5px 0px;
    }
    .contact_sube h3 {
        text-align: center;
    }

    h1.page_title {
        font-size: 15px;
        line-height: 30px;
        margin-bottom: 0px;
        font-weight: bold;
        text-align: center;
    }
    /*Bilgi Toplumu*/
    .row_right {
        float: none;
        width: 100%;
        text-align: center;
    }

    .info_list_row > label {
        width: 100%;
        text-align: center;
        display: block;
        padding: 0px;
    }

    table {
        text-align: center;
        font-size: 14px;
    }

        table th, table td {
            padding: 0px;
            vertical-align: middle;
        }
    .content_video_item {
    width:100%;
    height:auto !important;
    }
}

@media only screen and (min-width: 480px) and (max-width: 768px) {
    .etkinlik_item {
        width: 50%;
        float: left;
        clear: none;
    }

    #pnlUyeGirisYap span {
    padding:0px 15px;
    }
    #pnlSifreHatirlat span {
    padding:0px 15px;
    }
    span.format {
        margin-right: 0px;
    }

    /*Dergiler*/
    ul.products li.product .item_thumb img {
        width: 100%;
        display: inline-block;
    }

    ul.products li.product {
        text-align: center;
    }

    .diger_item {
        width: 50%;
        float: left;
        display: inline-block;
        clear: none;
    }

    .dergi_item {
        width: 50%;
        float: left;
        clear: none;
    }

        .dergi_item .item_meta {
            text-align: center;
        }

    .item_meta span {
        float: none;
        margin: 0 auto;
    }
        /*Kurslar*/
    .kurslar table tr td{
        display:block;
        width:50%;
        text-align:left;
        min-height:50px;
        line-height:45px;
        float:left;
        padding:0px 8px;
    }
    .kurslar table tr td:nth-child(2n+1) {
        font-weight:700;
    }
        .kurslar table tr td span {
        padding:3px 5px;
        border:1px solid #4AA39F;
        margin:0px 3px;
        }
}

@media only screen and (min-width: 640px) and (max-width: 768px) {
    .sube_item {
        width: 50%;
        float: left;
        clear: none;
    }
        .f_btn_item {
    width:50%;
    float:left;
    clear:none;
    }
      .contact_sube_item {
        width: 50%;
        float: left;
        clear: none;
    }
    .layout_post_2 .item_thumb {
        float: left;
        width: 50%;
        border-bottom: 0;
    }

    /*Sizden Gelenler*/
    .sg_item {
        width: 50%;
        display: inline-block;
    }

    .tb_widget_top_rated .item {
        width: 50%;
        float: left;
        clear: none;
        position: static;
    }

    .post .entry_content .wp-caption {
        width: 50%;
        margin-right: 5px;
    }

    .diger_item {
        width: 33.3%;
        float: left;
        display: inline-block;
        clear: none;
    }

    h1.page_title {
        text-align: center;
        margin-top: 10px;
    }

    .video_gallery_item {
        width: 50% !important;
        float: left;
        clear: none !important;
    }

    .basin_img {
        width: 50% !important;
        float: left;
        clear: none !important;
    }

    .dergi_item {
        width: 33.3%;
        float: left;
        clear: none;
    }

        .dergi_item .item_meta {
            text-align: center;
        }

    .item_meta span {
        float: none;
        margin: 0 auto;
    }

    .dergi_satinal {
        margin: 10px 0px;
    }

    .dergi_aboneol {
        margin: 10px 0px;
    }


}

@media (max-width: 991px) {
    .hidden-xs {
        display: none !important;
    }
    .f_menu_item {
    display:none;
    }
    .search_container .panel_title {
    text-align:center;
    }
    #pnlUyeGirisYap span {
    display:block;
    }
     #pnlSifreHatirlat span {
    display:block;
    }
    /*Etkinlik Takvimi*/
    .event_date_list {
        height: auto;
    }
    .video_gallery_item {
    text-align:center; 
       min-height:300px;
    }
    .event_img {
        width: auto;
        height: auto;
    }

    span.meta_event_date {
        width: 100%;
        display: block;
        margin: 5px 0px !important;
    }

    .event_date_list .item_content {
        min-height: 150px;
    }

        .event_date_list .item_content h4 {
            min-height: 60px;
        }

    .dergi_abonelik {
        display: none;
    }

    .post .entry_content .wp-caption {
        text-align: center;
    }
    .burs_basvuru {
    display:none;
    }
    #bursbasvuruformu span {
    display:block;
    width:100%;
    text-align:center;
    }
     .eser_gonderme {
    display:none;
    }
    #esergondermeformu {
     display:block;
    width:100%;
    text-align:center;
    }
    #dernekuyeligiformu {
        display:block;
    width:100%;
    text-align:center;
    }
    .dernek_uyelik {
    display:none;
    }
    /*Header*/

    .m_header {
        height: 124px;
        background-color: #FFF;
        border-bottom: 2px solid #222222;
        margin-bottom: 5px;
        border-top: 2px solid #4AA39F;
    }

    .mmenu-button {
        background: center center no-repeat #F6F6F6;
        z-index: 5;
        display: block;
        width: 35px;
        height: 35px;
        position: absolute;
        top: 5px;
        left: 3px;
        color: #222222;
        padding: 5px;
        font-size: 28px;
    }

        .mmenu-button:hover {
            color: #4AA39F;
        }

    nav.site_navigation ul.menu {
        display: block !important;
    }

    nav.site_navigation ul.sub-menu {
        display: block !important;
    }

    span.site_sub_menu_toggle {
        display: none !important;
    }

    .m_header_panel {
        background-image: url(/images/m_header_bg.png);
        background-repeat: repeat-x;
        height: 50px;
    }

    .m_item {
        float: right;
        border-left: 1px solid #ddd;
        height: 40px;
        padding: 8px;
        width: 40px;
    }

        .m_item i {
            cursor: pointer;
            font-size: 24px !important;
        }

    .m_logo {
        background-color: rgb(74, 163, 159);
        width: 100%;
        display: block;
        text-align: center;
    }

    #topcontrol {
        display: none !important;
    }

    .dernek_haberler {
        width: 100%;
    }

  

    .web_desing {
        display: block;
        margin: 20px 0px 0px 0px;
    }



    .multipack .layout_post_1 {
        padding: 0px;
        text-align: justify;
    }

    .layout_post_2 {
        text-align: justify;
    }

    .layout_post_1 .item_content h4 {
        font-size: 16px;
        text-align: center;
    }
    /*Navigasyon*/
        .breadcrumb {
    display:block;
    float:left;
    width:100%;
    text-align:center;
    }
    .full_meta {
    text-align:center;
    height:auto;
    }
    .full_meta span.meta_format {
    display:none;
    }
    .full_meta span {
    display:inline-block;
    float:none;
    }
    .site_login {
    display:none;
    }

}

@media (min-width: 768px) and (max-width: 991px) {
    .hidden-sm {
        display: none !important;
    }

    .info_list_row {
        font-size: 13px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
  
    .hidden-md {
        display: none !important;
    }

    nav.top_navigation ul.menu > li > a {
        color: #4AA39F;
    }

    nav.site_navigation ul.menu > li > a {
        color: #2f2f2f;
    }

    .tb_widget_banner_125 a {
        float: left;
        width: 50%;
        margin: 0px;
    }

    .tb_widget_banner_125 img {
        width: 100%;
    }

    .dergi_satinal {
        float: left;
    }

    .dergi_aboneol {
        float: left;
    }
}

@media (min-width: 1200px) {
    .hidden-lg {
        display: none !important;
    }
}

@media all and (max-width: 1366px) {
    .reklam_left {
        left: -90px;
    }

    .reklam_right {
        right: -89px;
    }

    .reklam_left img {
        width: 90px;
    }

    .reklam_right img {
        width: 90px;
    }
}

@media (max-width:1200px) {
    .my_reklam {
        display: none;
    }
}

/*Mobile*/
@media (max-width: 1400px) {
    .content_sticky .sound-bar {
        width: 35% !important;
        float:left !important;
    }
    .content_sticky .content_sticky_fontsize {
    text-align:center;
    }
}
 